import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGavelComponent extends TiniElement {
    static readonly defaultTagName = "icon-gavel";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGavel: any;
